spec:
- libpthread-stubs:
    version: '0.4'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ung3qzdr6iza36lvf3q6i3wnnlvfyz3vca5ktxhymap4zbecwpga====
    hash: eyiiap3xmzcgihiwfs5lsa4p5uuzyonv
    full_hash: 4apm72gr7r6spfjzg5g6ho522xxmbfte
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 79e89d5a9368fb65142038501f89e5044a40768d1265edcd599ef0cd494a672f
buildinfo:
  relative_prefix: linux-ubuntu21.04-ppc64le/gcc-10.3.0/libpthread-stubs-0.4-eyiiap3xmzcgihiwfs5lsa4p5uuzyonv
  relative_rpaths: false
